- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

STOFFSection Member List

This is the complete list of members for STOFFSection, including all inherited members.

addColumnsTo(librevenge::RVNGPropertyListVector &propList) const | STOFFSection |
addTo(librevenge::RVNGPropertyList &propList) const | STOFFSection |
hasSingleColumns() const | STOFFSection | inline
m_backgroundColor | STOFFSection |
m_balanceText | STOFFSection |
m_columns | STOFFSection |
m_width | STOFFSection |
numColumns() const | STOFFSection | inline
operator!=(STOFFSection const &sec) const | STOFFSection | inline
operator<<(std::ostream &o, STOFFSection const &sec) | STOFFSection | friend
operator==(STOFFSection const &sec) const | STOFFSection | inline
setColumns(int num, double width, librevenge::RVNGUnit widthUnit, double colSep=0) | STOFFSection |
STOFFSection() | STOFFSection | inline
~STOFFSection() | STOFFSection | inline virtual